Subject: Ticket Assigned - Refund Issue relating to order number "1704383662"
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:41 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Issue relating to order number "1704383662" 
Hi there,
I’m Muhammed Sherin. I’m a frequent buyer at Max Fashions. My Max registered mobile number is +968-94047933. On 04-12-2022 I placed an order with Max and the order number is 1704383662. Some of the things I ordered, I returned those products after the delivery because of the size issue. It’s been 3 weeks, I didn’t get the refund amount yet. Could you please check and do the needful.

Yours sincerely,
Muhammed Sherin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5527227